## otf 1.10.2+dfsg

=== debian/changelog ===
otf (1.10.2+dfsg-2) unstable; urgency=low

  * control: Make otf-trace conflict with lcdf-typetools and libotf-bin
    (Closes: #673735, #673744).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 21 May 2012 16:25:46 +0200

otf (1.10.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #668219)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Apr 2012 14:38:31 +0200
