=== debian/control ===
Source: otf
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.1.3), autotools-dev, help2man, hardening-wrapper, dh-autoreconf,
	mpi-default-dev, mpi-default-bin, zlib1g-dev, texlive-latex-base, ssh
Standards-Version: 3.9.3
Section: libs
Homepage: http://www.tu-dresden.de/zih/otf
Vcs-Git: git://git.debian.org/collab-maint/otf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/otf.git;a=summary

Package: otf-trace
Section: science
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: lcdf-typetools, libotf-bin
Suggests: texlive-latex-base
Description: Open Trace Format support library - development files
 OTF is a standard trace format used by several high-performance tools,
 using an ASCII encoding, which supports multiple streams. The libotf
 provides support for reading/writing them.
 .
 This package contains programs to manipulate otf files.

Package: libotf-trace-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libotf-trace1 (= ${binary:Version}), libotfaux0 (= ${binary:Version})
Conflicts: libotf-dev
Description: Open Trace Format support library - development files
 OTF is a standard trace format used by several high-performance tools,
 using an ASCII encoding, which supports multiple streams. The libotf
 provides support for reading/writing them.
 .
 This package contains development files to compile against libotf.
 It conflicts with libotf-dev because unfortunately both libraries use -lotf.

Package: libotf-trace1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Open Trace Format support library - shared library
 OTF is a standard trace format used by several high-performance tools,
 using an ASCII encoding, which supports multiple streams. The libotf
 provides support for reading/writing them.
 .
 This package contains the libotf shared library.

Package: libotfaux0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Open Trace Format support library - shared library
 OTF is a standard trace format used by several high-performance tools,
 using an ASCII encoding, which supports multiple streams. The libotfaux
 provides support for reading/writing them.
 .
 This package contains the libotfaux shared library.
