=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_HARDENING=1

HELP2MAN=help2man -N --version-string=1.10.2

%:
	dh $@  --with autotools-dev,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	mkdir -p debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)
	ln -s libotf-trace.so debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libotf.so
	ln -s libotf-trace.a debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libotf.a
	dh_auto_install

override_dh_install:
	dh_install
	rm -f debian/otf-trace/usr/bin/otfconfig

override_dh_installman:
	for i in otfaux otfcompress otfconfig otfdump otfinfo otfmerge otfprofile otfshrink ; do \
		$(HELP2MAN) -n $$i ./tools/$$i/$$i > debian/$$i.1 ; \
	done
	$(HELP2MAN) -n otfprofile-mpi ./tools/otfprofile/mpi/otfprofile-mpi > debian/otfprofile-mpi.1
	$(HELP2MAN) -n otfmerge-mpi ./tools/otfmerge/mpi/otfmerge-mpi > debian/otfmerge-mpi.1
	ln -sf otfcompress.1 debian/otfdecompress.1
	dh_installman
	rm -f debian/otf-trace/usr/share/man/man1/otfconfig.1*

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/*.1
