## otf 1.12.4+dfsg

=== debian/changelog ===
otf (1.12.4+dfsg-3build1) trusty; urgency=medium

  * No change rebuild against openmpi1.6.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 21 Dec 2013 16:39:34 +0000

otf (1.12.4+dfsg-3) unstable; urgency=high

  * rules: symlink otfprofile to otfprofile-mpi to avoid having to be able to
    run otfprofile-mpi, same for otfmerge. Fixes FTBFS on ia64 and probably
    other MPI-non-friendly environments.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Oct 2013 18:10:33 +0200

otf (1.12.4+dfsg-2) unstable; urgency=medium

  * control: Re-make libotf-trace-dev compatibility package conflict with
    libotf-dev (Closes: Bug#722668)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 13 Sep 2013 09:55:59 +0200

otf (1.12.4+dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #674590)
    - patches/rename: Remove, upstream renamed his library.
    - patches/link: Remove, now useless.
    - Rename libotf-trace1 into libopen-trace-format1, according to
      upstream soname change.
    - Rename libotf-trace-dev into libopen-trace-format-dev, according to
      upstream API change.
    - Introduce compatibility libotf-trace-dev package, for packages using the
      old API.
    - otfdump was renamed into otfprint.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Sep 2013 16:54:13 +0200

otf (1.10.2+dfsg-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes).
  * watch: Add.
  * patches/link: Add otfcompress link fix (Closes: #674590)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Jul 2013 18:56:15 +0200
