=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: otf
 Priority: extra
-Maintainer: Samuel Thibault <sthibault@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 8.1.3), autotools-dev, help2man, hardening-wrapper, dh-autoreconf,
 	mpi-default-dev, mpi-default-bin, zlib1g-dev, texlive-latex-base, ssh
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://www.tu-dresden.de/zih/otf
 Vcs-Git: git://git.debian.org/collab-maint/otf.git
@@ -23,20 +24,21 @@
  .
  This package contains programs to manipulate otf files.
 
-Package: libotf-trace-dev
+Package: libopen-trace-format-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libotf-trace1 (= ${binary:Version}), libotfaux0 (= ${binary:Version})
-Conflicts: libotf-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libopen-trace-format1 (= ${binary:Version}), libotfaux0 (= ${binary:Version})
+Breaks: libotf-trace-dev (<< 1.12)
+Replaces: libotf-trace-dev (<< 1.12)
 Description: Open Trace Format support library - development files
  OTF is a standard trace format used by several high-performance tools,
  using an ASCII encoding, which supports multiple streams. The libotf
  provides support for reading/writing them.
  .
- This package contains development files to compile against libotf.
- It conflicts with libotf-dev because unfortunately both libraries use -lotf.
+ This package contains development files to compile against
+ libopen-trace-format.
 
-Package: libotf-trace1
+Package: libopen-trace-format1
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -48,6 +50,19 @@
  provides support for reading/writing them.
  .
  This package contains the libotf shared library.
+
+Package: libotf-trace-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends}, libopen-trace-format-dev
+Conflicts: libotf-dev
+Description: Open Trace format support library - compatibility symlink
+ OTF is a standard trace format used by several high-performance tools,
+ using an ASCII encoding, which supports multiple streams. The libotf
+ provides support for reading/writing them.
+ .
+ This package contains compatibility symlinks for the old libotf.so library name
+ and headers.
 
 Package: libotfaux0
 Section: libs
