## otf 1.12.5%2Bdfsg

=== debian/changelog ===
otf (1.12.5+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Drop ssh build-dependency (Closes: Bug#746728)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 Aug 2014 15:57:07 +0200
