=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://www.tu-dresden.de/die_tu_dresden/zentrale_einrichtungen/zih/forschung/projekte/otf http://wwwpub.zih.tu-dresden.de/%7Emlieber/dcount/dcount.php\?package=otf&amp;get=OTF-([0-9.]+).*\.tar\.gz
