## otf 1.12.5+dfsg

=== debian/changelog ===
otf (1.12.5+dfsg-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:12 +0100

otf (1.12.5+dfsg-6) unstable; urgency=medium

  * tests/control: Use @builddeps@ instead of copying them.
  * control, rules: Replace autotools-dev with debhelper (>= 9.20160114).
  * rules: Add descriptions to NAME sections of manpages.
  * watch: Generalize pattern.
  * rules: Do not run tests on nocheck profile.
  * rules: Rely on pre-initialized dpkg-architecture variables.
  * copyright: Add missing licence name.
  * control: Do not mark libotf-trace-dev Multi-Arch: same, it depends on
    libopen-trace-format-dev which can not be made Multi-Arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:40:15 +0100

otf (1.12.5+dfsg-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * rules: At least run a smoketest in dh_auto_test.
  * tests: Run smoketest in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 29 Aug 2019 23:00:37 +0200

otf (1.12.5+dfsg-4) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark libotf-trace-dev Multi-Arch: same.

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:21:52 +0100

otf (1.12.5+dfsg-3) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:29:52 +0200

otf (1.12.5+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes).
  * compat: Bump to 9.
  * control: Drop hardening-wrapper dependency (Closes: Bug#836643).
  * rules: Clear.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:34:24 +0200
