=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: otf
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 8.1.3), autotools-dev, help2man, hardening-wrapper, dh-autoreconf,
-	mpi-default-dev, mpi-default-bin, zlib1g-dev, texlive-latex-base, ssh
-Standards-Version: 3.9.4
+Priority: optional
+Maintainer: Samuel Thibault <sthibault@debian.org>
+Build-Depends: debhelper (>= 9.20160114), help2man, dh-autoreconf,
+	mpi-default-dev, mpi-default-bin, zlib1g-dev, texlive-latex-base
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://www.tu-dresden.de/zih/otf
-Vcs-Git: git://git.debian.org/collab-maint/otf.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/otf.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/otf.git
+Vcs-Browser: https://salsa.debian.org/debian/otf
 
 Package: otf-trace
 Section: science
@@ -27,6 +26,7 @@
 Package: libopen-trace-format-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libopen-trace-format1 (= ${binary:Version}), libotfaux0 (= ${binary:Version})
 Breaks: libotf-trace-dev (<< 1.12)
 Replaces: libotf-trace-dev (<< 1.12)
