=== debian/tests/control ===
Tests: tests
Depends: libotf-trace-dev,
         @builddeps@
